
Figure - Bug #114225
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设备名称确认
2022-11-30 17:53 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-30

Priority: Normal Due date: 2023-01-17

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

Reproducibility: Every time Fixed Version: 2023-01-12

Test Type: IT Root cause: 设备名称变更

Description

以下页面的设备名称待确认

1、设置-关于平板电脑

2、设置-关于平板电脑--设备名称、型号

3、设置-已连接的设备-向其他设备显示为"" 

4、文件-设备名称

5、设置-网络与互联网-热点和网络共享-热点名称

History

#1 - 2022-12-02 17:17 - CD TEST-方永红

- Category changed from CD-FW to 需和客户讨论的bug

#2 - 2022-12-02 17:31 - 方案组-RD3_CDTS 王浩云

CD TEST-方永红 wrote:

以下页面的设备名称待确认

1、设置-关于平板电脑

2、设置-关于平板电脑--设备名称、型号

3、设置-已连接的设备-向其他设备显示为"" 

4、文件-设备名称

5、设置-网络与互联网-热点和网络共享-热点名称

-----------------------------------------------------------------------------------------------------------------------------------------------------

和客户以讨论过，客户侧暂时未确定，待确定后补充

#3 - 2023-01-10 18:20 - 方案组-RD3_CDTS 王浩云

- File 中科创达软件股份有限公司20230110-181930.jpg added

- Due date set to 2023-01-17

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD TEST-方永红

如附件显示
#4 - 2023-01-11 10:44 - CD TEST-方永红

- Category changed from 需和客户讨论的bug to CD-FW

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

麻烦根据客户提供的信息进行修改

#5 - 2023-01-11 14:32 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#6 - 2023-01-11 16:15 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-12

- Root cause set to 设备名称变更

所有名称，已修改，已入库

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/175818

http://10.0.232.3:3307/gerrit/c/general/platform/vendor/qcom-opensource/bluetooth-commonsys-intf/+/175821

http://10.0.232.3:3307/gerrit/c/general/platform/packages/modules/Wifi/+/175823

http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/Settings/+/175824

#7 - 2023-01-16 14:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

1.16

验证通过

#8 - 2023-01-16 14:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

名称确认1.png 124 KB 2022-11-30 CD TEST-方永红

名称确认2.png 114 KB 2022-11-30 CD TEST-方永红

名称确认3.png 68.7 KB 2022-11-30 CD TEST-方永红

名称确认4.png 144 KB 2022-11-30 CD TEST-方永红

中科创达软件股份有限公司20230110-181930.jpg 159 KB 2023-01-10 方案组-RD3_CDTS 王浩云
